
.topicnews__base h2{ font-family:iran_sans;text-align:center; width:100%; margin:20px 0; position:relative; color:#2d373c;}
.topicnews__base h2:before{   
    position: absolute;
    content: '';
    bottom: 10px;
    height: 4px;
    left: 350px;
    width: 50px;
    background-color: #75168a; }
.topicnews__base h2:after{ position: absolute;
    content: '';
    bottom: 10px;
    height: 4px;
    right: 350px;
    width: 50px;
    background-color: #75168a;}
.topicnews__base{margin-bottom:45px;max-width:1200px;margin-left:auto;margin-right:auto;padding-left:3.75%;padding-right:3.75%;position:relative;}
.topicnews__base:before,.topicnews__base:after{content:' ';display:table}
.topicnews__base:after{clear:both}
@media(min-width:1170px){.topicnews__base{padding-left:calc(3.75% - ((100% - 1170px) / 2));padding-right:calc(3.75% - ((100% - 1170px) / 2))}
}
@media(min-width:1264px){.topicnews__base{padding-left:0;padding-right:0}
}
@media(min-width:1025px){.topicnews__base{margin-bottom:0px}
}
.topicnews__base .newpar{display:none;width:100%;margin:15px 0 0;float:left}
@media(min-width:320px) and (max-width:1024px){.topicnews__base .owl-stage{display:flex;flex-wrap:wrap}
}
.topicnews__base .owl-dots{margin:20px auto 5px auto}
.topicnews__base .owl-dots .owl-dot:hover,.topicnews__base .owl-dots .owl-dot.active{background-color:#75168a}
.topicnews__base .newsteaser__row{display:flex;flex-wrap:wrap}
.topicnews__base .newsteaser__row:before,.topicnews__base .newsteaser__row:after{content:' ';display:table}
.topicnews__base .newsteaser__row:after{clear:both}
@media(min-width:320px) and (max-width:1024px){.topicnews__base .newsteaser__row{height:100%;width:100%}
}
@media(min-width:768px){.topicnews__base .newsteaser__row .newsteaser__base:first-child{padding-left:0}
.topicnews__base .newsteaser__row .newsteaser__base:last-child{padding-right:0}
}
.topicnews__base .newsteaser__wrapper{background-color:#fff;height:100%;overflow:hidden;position:relative}
.topicnews__base .newsteaser__wrapper .newsteaser__conversionbutton{position:absolute;right:0;z-index:50}
.topicnews__base .newsteaser__wrapper .newsteaser__conversionbutton:before,.topicnews__base .newsteaser__wrapper .newsteaser__conversionbutton:after{content:' ';display:table}
.topicnews__base .newsteaser__wrapper .newsteaser__conversionbutton:after{clear:both}
.topicnews__base .newsteaser__wrapper .newsteaser__conversionbutton .conversionbutton__base{margin:0 20px;padding-left:0;padding-right:0;padding-top:0;width:auto}
.topicnews__base .newsteaser__wrapper .newsteaser__conversionbutton .conversionbutton__btn{padding:15px}
.topicnews__base .newsteaser__wrapper .newsteaser__conversionbutton .conversionbutton__wrapper{margin-bottom:0;margin-top:0}
.white-bg .topicnews__base .newsteaser__wrapper{background-color:#ebf0f5;    }
.white-bg .topicnews__base .newsteaser__wrapper2{margin-bottom: 20px;}
.newsteaser--small{ background-color: #ebf0f5;
    border-radius: 50%;
    height: 270px;
    padding: 10px 20px;

    transition: background 0.2s, color 0.2s; cursor:pointer;}

.newsteaser--small:hover{
    background-color:#ebf0f5
  
}
.newsteaser--small.effect-1:after {
    top: -5px;
    left:8px;
    padding:6px;
    box-shadow: 0 0 0 8px #e1cc42;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -webkit-transform: scale(.9);
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    -moz-transform: scale(.9);
    -ms-transform: scale(.9);
    transition: transform 0.2s, opacity 0.2s;
    transform: scale(.9);
    opacity: 0;
}
.newsteaser--small:after {
    pointer-events: none;
    position: absolute;
    width: 270px;
    height:270px;
    border-radius: 50%;
    content: '';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.newsteaser--small:hover:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.newsteaser__wrapper2:after{  font-family: 'FontAwesome';  content: "\f178";position: absolute;
    bottom: 105px;
    font-size:30px;
    right: -15px;
    color: #75168a;}
.newsteaser__wrapper2:last-child:after{content: none;}
 .topicnews__base .newsteaser__wrapper2 .newsteaser__header {
    color: #2d373c;
    max-width: 100%;
    text-align: center !important;
    font: normal 22px iran_sans;
}
  .topicnews__base .newsteaser__wrapper2  h4{
    color: #e1cc42;
    max-width: 100%;
    text-align: center !important;
    font: bold 40px iran_sans;
    margin:0;
}

.topicnews__base .newsteaser__wrapper a:hover span,.topicnews__base .newsteaser__wrapper a:active span,.topicnews__base .newsteaser__wrapper a:focus span{border-color:transparent}
.topicnews__base .newsteaser__imageBlock{overflow:hidden}
.topicnews__base .newsteaser__imageBlock--drop{border:1px dashed #3c464b}
@media(min-width:768px){.topicnews__base .newsteaser__imageBlock--large{height:100%}
}
.topicnews__base .newsteaser__imageBlock .image-wrapper{height:100%;position:relative;}
.topicnews__base .newsteaser__imageBlock .image-wrapper .newsteaser__image{width:100%;height:100%;}
.topicnews__base .newsteaser__imageBlock .dd__placeholder{position:absolute;width:100%}
.topicnews__base .newsteaser__imageBlock .responsiveMedia__caption{display:none}
.topicnews__base .newsteaser__header{color:#2d373c;max-width:100%;text-align:right;font:normal 22px iran_sans; padding:0 20px;}
.newsteaser__textInput span{color:#2d373c;max-width:100%;text-align:right !important;font:normal 12px byekan !important;}
.newsteaser__textInput{text-align:right !important;}
.topicnews__base .newsteaser__header .editplaintext{display:block}
.topicnews__base .newsteaser__text{padding:2px 10px 2px 10px}
.topicnews__base .newsteaser__info{color:#666; font-size:1rem;text-align:right;font-family:iran_sans;line-height:1.5;margin-top:-0.3125em;margin-bottom:base .newsteaser__info .editplaint1rem;text-align:right;font-family:iran_sans;direction:rtl}
.topicnews__base .newsteaser__info .editplainte.topicnews__base .newsteaser__info .editplaintext{display:block;width:100%}
.topicnews__base .newsteaser__arrow{position:absolute;bottom:0px;right:20px;padding-bottom:0;color:#2d373c;opacity:.6}
.topicnews__base .newsteaser__arrow:before{font-size:20px;padding-right:0}
.topicnews__base .newsteaser__links{font-size:1rem;font-family:"Siemens Sans Roman",Arial,sans-serif;line-height:1.5;margin-top:-0.3125em;color:#697882;margin-bottom:15px}
.topicnews__base .newsteaser__links .link{display:inline-block}
.topicnews__base .newsteaser__links .link:after{content:' | ';position:relative}
.topicnews__base .newsteaser__links .link:last-child:after{content:none}
.topicnews__header{position:relative}
@media(min-width:1200px){.topicnews__header{padding-left:15px;padding-right:15px; text-align:center;}}
.topicnews__headline{font-family:"iran_sans";line-height:1.5;margin-top:-0.30688em;margin-bottom:.44437em;display:inline-block; }
.topicnews__header p{background:rgba(0,0,0,0.5); padding:30px 30px; color:#fff;font-family:"iran_sans"; font-size:22px;line-height:34px; text-align:center; direction:rtl;}
.topicnews__header span{ display:block;font-family:"iran_sans"; font-size:35px; color:#fff; line-height:30px;}
@media(min-width:320px) and (max-width:599px){.topicnews__headline{width:100%}
}
.topicnews__link{margin-bottom:10px;display:block;text-align:right}
@media(min-width:600px){.topicnews__link{bottom:10px;position:absolute;right:0}
}
@media(min-width:1025px){.topicnews__link{right:15px}
}
.topicnews__slider{display:flex;flex-flow:row wrap}
.topicnews__slider:before,.topicnews__slider:after{content:' ';display:table}
.topicnews__slider:after{clear:both}
@media(min-width:1025px) and (max-width:1199px){.topicnews__slider{margin-left:-15px;margin-right:-15px;width:auto}
}
.topicnews__slider .newsteaser__base{padding-right:0;padding-left:0;float:left;width:100%;position:relative;margin-bottom:30px}
.topicnews__slider .newsteaser__base:before,.topicnews__slider .newsteaser__base:after{content:' ';display:table}
.topicnews__slider .newsteaser__base:after{clear:both}
@media(min-width:320px) and (max-width:1024px){.topicnews__slider .newsteaser__base{height:100%}
}
@media(min-width:768px){.topicnews__slider .newsteaser__base{padding-right:15px;padding-left:15px;width:49.5%}
}
@media(min-width:1025px){.topicnews__slider .newsteaser__base{width:33.3%}
}
.topicnews__slider .newsteaser__base.newsteaser--large{overflow:hidden;width:100%}
@media(min-width:1025px){.topicnews__slider .newsteaser__base.newsteaser--large{width:66.6%}
}
.topicnews__slider .newsteaser__base.newsteaser--large .newsteaser__imageBlock .newsteaser__image{transition:all .3s}
@media(min-width:768px){.topicnews__slider .newsteaser__base.newsteaser--large .newsteaser__imageBlock .newsteaser__image--overlay{background-color:#0a1419;height:100%;opacity:.5;position:absolute;width:100%;top:0}
}
@media(min-width:768px){.topicnews__slider .newsteaser__base.newsteaser--large .newsteaser__text{width:100%;bottom:0;height:100%;position:absolute}
.topicnews__slider .newsteaser__base.newsteaser--large .newsteaser__text .newsteaser__textContent{height:100%;position:relative;color:#fff}
.topicnews__slider .newsteaser__base.newsteaser--large .newsteaser__text .newsteaser__textInput{position:absolute;bottom:0;width:100%}
.topicnews__slider .newsteaser__base.newsteaser--large .newsteaser__text .newsteaser__header{margin-top:60px;color:#fff}
.topicnews__slider .newsteaser__base.newsteaser--large .newsteaser__text .newsteaser__info{color:#fff}
.topicnews__slider .newsteaser__base.newsteaser--large .newsteaser__text .newsteaser__links{color:#fff}
.topicnews__slider .newsteaser__base.newsteaser--large .newsteaser__text .newsteaser__arrow{color:#fff}
}
@media(min-width:1025px){.topicnews__slider .newsteaser__base.newsteaser--large:hover .newsteaser__arrow{border-color:transparent;opacity:1;color:#fff}
}
@media(min-width:1025px){.topicnews__slider .newsteaser__base.newsteaser--large:hover .newsteaser__img{transform:scale(1.05)}
}
.topicnews__slider .newsteaser__base:hover{cursor:pointer}
.topicnews__slider .newsteaser__base:hover .newsteaser__arrow{border-color:transparent;opacity:1;color:#2d373c}
@media(min-width:1025px){.topicnews__slider .newsteaser__base:hover .newsteaser__image{transform:scale(1.05);transition:all 1s ease}
}
.topicnewsteaser{height:100%;min-width:30%}